
@font-face {
    font-family: 'Proxima Nova Thin';
    src: url('https://f.fontdeck.com/f/1/cDd6QVVieTIABLhEwQzFoed8HyrkaSP+F9HoQnMyuCQwmgGgsUQtdzH4qpnyGyTc/1XRf2NuBVszlWm00oWhx6K+Rvqos/rhD1+ifaLWKiQt/A.eot');
    src: url('https://f.fontdeck.com/f/1/cDd6QVVieTIABLhEwQzFoed8HyrkaSP+F9HoQnMyuCQwmgGgsUQtdzH4qpnyGyTc/1XRf2NuBVszlWm00oWhx6K+Rvqos/rhD1+ifaLWKiQt/A.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/cDd6QVVieTIABLhEwQzFoed8HyrkaSP+F9HoQnMyuCQwmgGgsUQtdzH4qpnyGyTc/1XRf2NuBVszlWm00oWhx6K+Rvqos/rhD1+ifaLWKiQt/A.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/cDd6QVVieTIABLhEwQzFoed8HyrkaSP+F9HoQnMyuCQwmgGgsUQtdzH4qpnyGyTc/1XRf2NuBVszlWm00oWhx6K+Rvqos/rhD1+ifaLWKiQt/A.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('https://f.fontdeck.com/f/1/Vm1zVUw4czcABDS++AUUZf4CPxOZi8GNhC1HR9/EZAJgOG/vZm8/ojcCcjMtsJOsMkQi+NK4XD9tn7S8qe2B54+DItVFxYi5rPwyVUBCjaTGBg.eot');
    src: url('https://f.fontdeck.com/f/1/Vm1zVUw4czcABDS++AUUZf4CPxOZi8GNhC1HR9/EZAJgOG/vZm8/ojcCcjMtsJOsMkQi+NK4XD9tn7S8qe2B54+DItVFxYi5rPwyVUBCjaTGBg.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/Vm1zVUw4czcABDS++AUUZf4CPxOZi8GNhC1HR9/EZAJgOG/vZm8/ojcCcjMtsJOsMkQi+NK4XD9tn7S8qe2B54+DItVFxYi5rPwyVUBCjaTGBg.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/Vm1zVUw4czcABDS++AUUZf4CPxOZi8GNhC1HR9/EZAJgOG/vZm8/ojcCcjMtsJOsMkQi+NK4XD9tn7S8qe2B54+DItVFxYi5rPwyVUBCjaTGBg.ttf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light Italic';
    src: url('https://f.fontdeck.com/f/1/RnE2TjRjOEIABLjfVJVujHbydfAebBm9trFHjhOmLcvd/UJi/IONiuTAviXnRwN+HwdiaZE3/awFIpqqBXFWjg8/s/UmQVVib3isLtaGnZ+FyQ.eot');
    src: url('https://f.fontdeck.com/f/1/RnE2TjRjOEIABLjfVJVujHbydfAebBm9trFHjhOmLcvd/UJi/IONiuTAviXnRwN+HwdiaZE3/awFIpqqBXFWjg8/s/UmQVVib3isLtaGnZ+FyQ.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/RnE2TjRjOEIABLjfVJVujHbydfAebBm9trFHjhOmLcvd/UJi/IONiuTAviXnRwN+HwdiaZE3/awFIpqqBXFWjg8/s/UmQVVib3isLtaGnZ+FyQ.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/RnE2TjRjOEIABLjfVJVujHbydfAebBm9trFHjhOmLcvd/UJi/IONiuTAviXnRwN+HwdiaZE3/awFIpqqBXFWjg8/s/UmQVVib3isLtaGnZ+FyQ.ttf') format('opentype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Thin Italic';
    src: url('https://f.fontdeck.com/f/1/WGlYMmZad1YABCpfO1Wtl2lqwJsNLuTlvO0iMCSSxd0rZHfdsMoPqyMqpG7D7UK9g3klQEgBmR/oUxaH0rSa69Ee+hDSdNJpjdXakXPejm+5nw.eot');
    src: url('https://f.fontdeck.com/f/1/WGlYMmZad1YABCpfO1Wtl2lqwJsNLuTlvO0iMCSSxd0rZHfdsMoPqyMqpG7D7UK9g3klQEgBmR/oUxaH0rSa69Ee+hDSdNJpjdXakXPejm+5nw.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/WGlYMmZad1YABCpfO1Wtl2lqwJsNLuTlvO0iMCSSxd0rZHfdsMoPqyMqpG7D7UK9g3klQEgBmR/oUxaH0rSa69Ee+hDSdNJpjdXakXPejm+5nw.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/WGlYMmZad1YABCpfO1Wtl2lqwJsNLuTlvO0iMCSSxd0rZHfdsMoPqyMqpG7D7UK9g3klQEgBmR/oUxaH0rSa69Ee+hDSdNJpjdXakXPejm+5nw.ttf') format('opentype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('https://f.fontdeck.com/f/1/LXhfZ19LM0UABLA0rVqATB5tGsiJnohAFCOwBmIBobv3C3H8jNyJSBPIjRqlh/SdjhbEJz+fckK4w5kvi1boTAigRNA/o+gWU5o+BPH6awYnjw.eot');
    src: url('https://f.fontdeck.com/f/1/LXhfZ19LM0UABLA0rVqATB5tGsiJnohAFCOwBmIBobv3C3H8jNyJSBPIjRqlh/SdjhbEJz+fckK4w5kvi1boTAigRNA/o+gWU5o+BPH6awYnjw.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/LXhfZ19LM0UABLA0rVqATB5tGsiJnohAFCOwBmIBobv3C3H8jNyJSBPIjRqlh/SdjhbEJz+fckK4w5kvi1boTAigRNA/o+gWU5o+BPH6awYnjw.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/LXhfZ19LM0UABLA0rVqATB5tGsiJnohAFCOwBmIBobv3C3H8jNyJSBPIjRqlh/SdjhbEJz+fckK4w5kvi1boTAigRNA/o+gWU5o+BPH6awYnjw.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('https://f.fontdeck.com/f/1/N0VIMS0yTnAABAAWhYRz0DC62EKADR1scdfcOChxnhPU0Iauo+JwF1uI/CsItVlsu7BDSGq6ynICWbtS4pw8DJaMoWdb6ubc09m/i5WuvsriWw.eot');
    src: url('https://f.fontdeck.com/f/1/N0VIMS0yTnAABAAWhYRz0DC62EKADR1scdfcOChxnhPU0Iauo+JwF1uI/CsItVlsu7BDSGq6ynICWbtS4pw8DJaMoWdb6ubc09m/i5WuvsriWw.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/N0VIMS0yTnAABAAWhYRz0DC62EKADR1scdfcOChxnhPU0Iauo+JwF1uI/CsItVlsu7BDSGq6ynICWbtS4pw8DJaMoWdb6ubc09m/i5WuvsriWw.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/N0VIMS0yTnAABAAWhYRz0DC62EKADR1scdfcOChxnhPU0Iauo+JwF1uI/CsItVlsu7BDSGq6ynICWbtS4pw8DJaMoWdb6ubc09m/i5WuvsriWw.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('https://f.fontdeck.com/f/1/VlJCdVc1Y0QABAfGJcCAP+JFYlqmZ5u91LDHhe0ofOGKwIn1h4wwGUbKsDDrUefBPIdxdAYCwIXhhsxC1ttvkkrgFh0+0OAO5mctxuZveWFQCg.eot');
    src: url('https://f.fontdeck.com/f/1/VlJCdVc1Y0QABAfGJcCAP+JFYlqmZ5u91LDHhe0ofOGKwIn1h4wwGUbKsDDrUefBPIdxdAYCwIXhhsxC1ttvkkrgFh0+0OAO5mctxuZveWFQCg.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/VlJCdVc1Y0QABAfGJcCAP+JFYlqmZ5u91LDHhe0ofOGKwIn1h4wwGUbKsDDrUefBPIdxdAYCwIXhhsxC1ttvkkrgFh0+0OAO5mctxuZveWFQCg.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/VlJCdVc1Y0QABAfGJcCAP+JFYlqmZ5u91LDHhe0ofOGKwIn1h4wwGUbKsDDrUefBPIdxdAYCwIXhhsxC1ttvkkrgFh0+0OAO5mctxuZveWFQCg.ttf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Italic';
    src: url('https://f.fontdeck.com/f/1/WENNMkpSaHoABGPD9oxugG5rP/qgevsvDMbFlH3L8PeCk98jF270qzxuoHDkXFA1CoFM7TMc7znogauap5N+X2Yw1y3Lm17fvH3a14jhsGfWPw.eot');
    src: url('https://f.fontdeck.com/f/1/WENNMkpSaHoABGPD9oxugG5rP/qgevsvDMbFlH3L8PeCk98jF270qzxuoHDkXFA1CoFM7TMc7znogauap5N+X2Yw1y3Lm17fvH3a14jhsGfWPw.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/WENNMkpSaHoABGPD9oxugG5rP/qgevsvDMbFlH3L8PeCk98jF270qzxuoHDkXFA1CoFM7TMc7znogauap5N+X2Yw1y3Lm17fvH3a14jhsGfWPw.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/WENNMkpSaHoABGPD9oxugG5rP/qgevsvDMbFlH3L8PeCk98jF270qzxuoHDkXFA1CoFM7TMc7znogauap5N+X2Yw1y3Lm17fvH3a14jhsGfWPw.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
